<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal" >

    <ch.spherIC.recurvebowsight.components.FontTextView
        android:id="@+id/spinner_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:gravity="bottom|left"
        android:lines="1"
        android:paddingLeft="2dp"
        android:text="FontTextView"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:typeface="sans"
        app:font="@string/TitilliumWeb_Regular" />
    
</LinearLayout>
